{% extends 'base.html.twig' %}

{% block title %}Formations{% endblock %}

{% block body %}

<h1 style="margin-bottom: 20px;"><center>Liste des formations</center></h1>

<div class="container-fluid">
<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">ID</th>
      <th scope="col">Type</th>
      <th scope="col">Description</th>
    </tr>
  </thead>
  <tbody>
    {%for formation in Formations%}
    <tr>
      <td>{{formation.id}}</td>
      <td>{{formation.type}}</td>
      <td>{{formation.description}}</td>
    </tr>
    {%endfor%}
  </tbody>
</table>
</div>
{% endblock %}
